#panel-inner p{visibility:hidden;}

/*
#panel-inner h2 
{
	background-image:url(Images/h2-importantinformation-bluegray.gif);
	width:160px;
	height:38px;
	position:relative;
	top:80px;
	margin-left:40px;
	overflow:hidden;
}
 */
 
#panel {background:rgb(54,62,68) url(Images/bg-panel-bluegray.gif) top left no-repeat;}
#navigation-1 a {background-image:url(Images/navigation-1-bluegray.gif);}
#navigation-2 {background:rgb(54,62,68) url(Images/bg-navigation-2-bluegray.gif) bottom left no-repeat;}	
#navigation-2 a {background-image:url(Images/navigation-2-bluegray.gif);}	
